@charset "utf-8";
/*
 * style.css
 *
 *  version --- 1.0
 *  updated --- 2013/5/10
 */



/* !teaser
---------------------------------------------------------- */
.teasertit {
	float:left;
	width:100px;
}
.teasertit h2 {
	padding:74px 0 0;
	text-indent:-99999px;
	height:100%;
	background:url(../../img/contact/bg_teasertit.png) 0 70px no-repeat;
	background-size:100px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.teaserimg {
	overflow:hidden;
	height:350px;
	background:url(../../img/contact/img_teaser.jpg) right top no-repeat;
	background-size:cover;
}

@media screen and (max-width: 1024px) {
.teasertit h2 {
	padding:74px 0 0;
	text-indent:-99999px;
	height:100%;
	background:url(../../img/contact/bg_teasertit.png) 0 35px no-repeat;
	background-size:100px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
}
@media screen and (max-width: 959px) {
.teasertit {
	float:none;
	width:100%;
}
.teasertit h2 {
	padding:20px 0 0;
	text-indent: inherit;
	height:100%;
	background: none;
	text-align:center;
	font-size:20px;
}
.teasertit h2 span {
	display:block;
	font-size:14px;
}
.teaserimg {
	overflow:hidden;
	height:300px;
	background:url(../../img/contact/img_teaser.jpg) center center no-repeat;
	background-size:cover;
}
}
@media screen and (max-width: 479px) {
.teasertit h2 {
	padding:10px 0 0;
	font-size:15px;
}
.teasertit h2 span {
	display:block;
	font-size:12px;
}
.teaserimg {
	overflow:hidden;
	height:200px;
	background:url(../../img/contact/img_teaser.jpg) center center no-repeat;
	background-size:cover;
}
}



.contactMain {
	margin:30px 0 85px;
}

.contactInner {
	max-width:1000px;
	margin:0 auto;
	padding:0 10px;
}
.contactTxt {
	text-align:center;
	padding:0 10px;
}
.contactBox {
	margin:30px 0 40px;
}
.contactTel {
	max-width:356px;
	margin:12px auto 0;
	text-align:center;
	background:#fff;
	border:1px solid #b5aa87;
	font-size:36px;
}
.contactTel span img {
	width:34px;
	margin-top:-9px;
	margin-right:11px;
}
.contactBusinessTime {
	text-align:center;
}
@media screen and (max-width: 959px) {
.contactBox {
	margin:30px 0 ;
}
.contactTel {
	max-width:356px;
	margin:12px auto 0;
	text-align:center;
	background:#fff;
	border:1px solid #b5aa87;
	font-size:28px;
}
.contactTel span img {
	width:34px;
	margin-top:-9px;
	margin-right:11px;
}
}
@media screen and (max-width: 767px) {
.contactBox {
	margin:20px 0 ;
}
.contactTel {
	max-width:356px;
	margin:12px auto 0;
	text-align:center;
	background:#fff;
	border:1px solid #b5aa87;
	font-size:28px;
}
.contactTel span img {
	margin-top:-9px;
	margin-right:11px;
}
}
@media screen and (max-width: 479px) {
.contactTel {
	max-width:100%;
	margin:12px 20px 0;
	text-align:center;
	background:#fff;
	border:1px solid #b5aa87;
	font-size:20px;
}
.contactTel span img {
	margin-top:-9px;
	margin-right:11px;
	width:25px;
}
}



.contact-form {
	padding-bottom: 40px;
	padding-top: 40px;
}
.contact-form dl {
	color: #5e4c39;
	display: table;
	font-size: 14px;
	width: 100%;
	box-sizing:border-box;
	border-bottom: 1px dotted #bab2ab;
	border-left: 1px dotted #bab2ab;
	border-right: 1px dotted #bab2ab;
}
.contact-form dl:first-child {
	border-top: 1px dotted #bab2ab;
}
.contact-form dt, .contact-form dd {
	box-sizing: border-box;
	display: table-cell;
	padding: 15px 10px;
	vertical-align: top;
}
.contact-form dt {
	background: #f2f2f2 none repeat scroll 0 0;
	padding-left: 50px;
	position: relative;
	width: 25%;
}
.contact-form dd {
	background:#fff;
}
.contact-form dt span {
	background: #ab0000 none repeat scroll 0 0;
	color: #fff;
	display: inline-block;
	font-size: 10px;
	left: 0;
	line-height: 14px;
	padding: 2px 4px;
	position: absolute;
	top: 18px;
}
.contact-form input[type="text"], .contact-form input[type="email"] {
	border: 1px solid #d9d9d9;
	padding: 3px;
}
.contact-form .input1 {
	width: 10%;
}
.contact-form .input2 {
	width: 80%;
}
.contact-form textarea {
	border: 1px solid #d9d9d9;
	padding: 3px;
	width: 80%;
}
.submit-button {
	background: #b0a580 none repeat scroll 0 0;
	border-style: none;
	box-shadow: 0 2px 2px rgba(0, 0, 0, 0.6);
	color: #fff;
	cursor: pointer;
	display: block;
	margin: 30px auto 0;
	padding: 15px 0;
	position: relative;
	width: 390px;
	box-sizing:border-box;
	text-align:center;
}
.submit-button:hover{
	text-decoration:none;
}
@media screen and (max-width: 767px) {

.contact-form dl {
	border-collapse: collapse;
	color: #5e4c39;
	font-size: 14px;
	width: 100%;
}
.contact-form dt, .contact-form dd {
	box-sizing: border-box;
	display: block;
	padding: 15px 10px;
	vertical-align: top;
}
.contact-form dt {
	background: #f2f2f2 none repeat scroll 0 0;
	padding-left: 50px;
	position: relative;
	width: 100%;
}
.contact-form .input1 {
	width: 30%;
}

.contact-form .input2 {
	width: 97.5%;
}
.contact-form dt span {
	left: 0;
	line-height: 14px;
	padding: 2px 4px;
	position: absolute;
	top: 50%;
	transform: translate(0,-50%);
}
.contact-form textarea {
	border: 1px solid #d9d9d9;
	padding: 3px;
	width: 97.5%;
}
.submit-button {
	background: #b0a580 none repeat scroll 0 0;
	border-style: none;
	box-shadow: 0 2px 2px rgba(0, 0, 0, 0.6);
	color: #fff;
	cursor: pointer;
	display: block;
	margin: 15px auto 0;
	padding: 15px 0;
	position: relative;
	width: 100%;
}
}





.mw_wp_form_input .contConfirm{
	display:none;
}

.mw_wp_form_confirm .contInput{
	display:none;
}


/* DETAIL BUTTON 
------------------------------------------------------------ */
.detail_btn a {
	display:block;
	margin:0 auto;
	width:60%;
	font-size:1em;
	line-height:0;
	color:#FFF;
	text-decoration:none;
	padding:2em 0;
	margin-bottom:2em;
	text-align:center;
	background: #EE86A1;
	-webkit-border-radius:2px;
	border-radius:2px;
	box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.3);
}
.detail_btn a:hover {
	background: #F7BFCD;
}
/* @end */
@media screen and (max-width: 767px) {
/* DETAIL BUTTON 
	------------------------------------------------------------ */
	.detail_btn a {
		width:100%;
		padding:2em 0;
	}
	/* @end */
}

